<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.0" created="2014-11-15 17:22" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Unitheme - WordPress Multipurpose Retina-Ready Premium Theme</title>
	<link>http://unitheme.ninzio.com/fashion</link>
	<description>Just another WordPress site</description>
	<pubDate>Sat, 15 Nov 2014 17:22:31 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://unitheme.ninzio.com/fashion</wp:base_site_url>
	<wp:base_blog_url>http://unitheme.ninzio.com/fashion</wp:base_blog_url>

	<wp:author><wp:author_id>2</wp:author_id><wp:author_login>unitheme@demos</wp:author_login><wp:author_email>rubik1987@gmail.com</wp:author_email><wp:author_display_name><![CDATA[unitheme@demos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=4.0</generator>

	<item>
				<title>Home</title>
		<link>http://unitheme.ninzio.com/fashion/</link>
		<pubDate>Fri, 07 Nov 2014 14:29:30 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/fashion/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" background_color="#f9f9f9" background_image="111" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="repeat" background_position="left top" background_attachment="scroll" padding_top="75" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1"][vc_column_text pl="0" pr="0" pt="0" pb="0"][product_categories number="4" parent="0"][/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#b61940" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="50" parallax="false" video="false" background_image="47"][vc_column width="1/1"][nz_counter columns="4"][nz_count value="2730" title="Experienced Specialists" color="#ffffff"][nz_count value="9600" title="Happy Clients" color="#ffffff"][nz_count value="2150" title="Professional Awards" color="#ffffff"][nz_count value="7500" title="Shops Worldwide" color="#ffffff"][/nz_counter][/vc_column][/vc_row][vc_row full_width="true" background_color="#272d36" background_image="50" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="fixed" padding_top="125" padding_bottom="100" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_single_image image="51" alignment="center" img_link_target="_self" img_size="full"][nz_gap height="25"][vc_column_text pl="250" pr="250" pt="0" pb="0"]
<p style="text-align: center; font-weight: bold; font-size: 46px; line-height: 60px; text-transform: uppercase; color: #ffffff;"><span style="color: #dc254c;">Free</span> delivery worldwide for offers over <span style="color: #dc254c;">$59</span></p>[/vc_column_text][nz_gap height="25"][nz_btn text="More Information" link="#" target="_self" icon="icon-cart3" animate="true" animation_type="reverse" color="white" size="medium" shape="rounded" type="ghost" hover_normal="fill" hover_ghost="fill"][/vc_column][/vc_row][vc_row full_width="true" background_color="#f9f9f9" background_image="111" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="repeat" background_position="left top" background_attachment="scroll" padding_top="75" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="BEST SELLERS" font_container="tag:h3|font_size:18px|text_align:left|color:%23333333|line_height:28px" google_fonts="font_family:Open%20Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic|font_style:400%20regular%3A400%3Anormal"][nz_sep type="dashed" color="#c7c7c7" top="0" bottom="20" align="left"][vc_column_text pl="0" pr="0" pt="0" pb="0"][products ids="95,93,91,89"][/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#272d36" background_image="59" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="fixed" padding_top="150" padding_bottom="100" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][nz_testimonials color="#ffffff"][nz_testimonial img="60" name="Alexandra Smart" title="International Systems"]Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit consequat vel illum dolore eu feugiat nulla[/nz_testimonial][nz_testimonial img="61" name="Barbara McDoe" title="Digital Marketing"]Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat suscipit lobortis[/nz_testimonial][nz_testimonial img="62" name="Michael Smith" title="Development Studio"]Claritas est etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica, quam nunc putamus parum claram[/nz_testimonial][nz_testimonial name="Josef McCalister" title="Business Corporation" img="63"]Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi[/nz_testimonial][nz_testimonial img="64" name="Elizabeth Doe" title="International Systems"]Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius[/nz_testimonial][/nz_testimonials][/vc_column][/vc_row][vc_row full_width="true" background_color="#f9f9f9" background_image="111" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="repeat" background_position="left top" background_attachment="scroll" padding_top="75" padding_bottom="50" parallax="false" video="false"][vc_column width="1/1"][vc_custom_heading text="DISCOUNTS" font_container="tag:h3|font_size:18px|text_align:left|color:%23333333|line_height:28px" google_fonts="font_family:Open%20Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic|font_style:400%20regular%3A400%3Anormal"][nz_sep type="dashed" color="#c7c7c7" top="0" bottom="20" align="left"][vc_column_text pl="0" pr="0" pt="0" pb="0"][products ids="86,84,82,80"][/vc_column_text][nz_sep type="dashed" color="#c7c7c7" top="0" bottom="75" align="left"][nz_content_box columns="4" version="v1" animate="none"][nz_box icon="icon-cart3" icon_color="#dc254c" icon_border_color="#dddddd" icon_hover_color="#ffffff" icon_hover_effect_color="#dc254c"]<h3 style="text-align: center;">Free Delivery</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][nz_box icon="icon-lock" icon_color="#dc254c" icon_border_color="#dddddd" icon_hover_color="#ffffff" icon_hover_effect_color="#dc254c"]<h3 style="text-align: center;">Protected Package</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][nz_box icon="icon-trophy" icon_color="#dc254c" icon_border_color="#dddddd" icon_hover_color="#ffffff" icon_hover_effect_color="#dc254c"]<h3 style="text-align: center;">Premium Support</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][nz_box icon="icon-truck" icon_color="#dc254c" icon_border_color="#dddddd" icon_hover_color="#ffffff" icon_hover_effect_color="#dc254c"]<h3 style="text-align: center;">Pack Tracking</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest arrivals. View all collections" color="#ffffff" back_color="#dc254c" back_color_hov="#20252c" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date>2014-11-07 14:29:30</wp:post_date>
		<wp:post_date_gmt>2014-11-07 14:29:30</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>sample-page</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#f6f6f6]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[auto]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
